# Trait std::os::windows::process::ExitStatusExt 1.12.0[−][src]

    pub trait ExitStatusExt: Sealed {
        fn from_raw(raw: u32) -> Self;
    }

This is supported on Windows only.

Windows-specific extensions to `process::ExitStatus`.

This trait is sealed: it cannot be implemented outside the standard library. This is so that future additional methods are not breaking changes.

## Required methods

### `fn from_raw(raw: u32) -> Self`[src]

Creates a new `ExitStatus` from the raw underlying `u32` return value of a process.

Loading content...

## Implementors

### `impl ExitStatusExt for ExitStatus`[src]

#### `fn from_raw(raw: u32) -> Self`[src]

Loading content...